Elementor y Gutenberg – Actualizar o no?!

Hace ya unos días que salió la versión 5.0 de WordPress con el polémico editor Gutenberg y hemos tenido bastante revuelo.

Para los que usamos Elementor regularmente, este nuevo editor seguramente no nos interese por lo menos de momento, ya que las capacidades de Elementor a día de hoy superan con creces las de Gutenberg. Aun así, siempre es recomendable tener instalada la última versión del core de WordPress ya que incorporan mejoras de seguridad y rendimiento.

La duda aquí es si Elementor es compatible con Gutenberg o no…y la respuesta es que SÍ. De hecho, en su blog ya comentaron que es totalmente compatible y funcional. Aquí podéis ver el post donde lo explican. Yo, personalmente, he actualizad mi web sin ningún problema pero voy a comentaros algunas recomendaciones generales si queréis dar el salto ahora mismo.

Lo primero, echad un ojo al post de ayudawp en el que comentan los casos en los que NO debes actualizar si tienes ciertas herramientas instaladas que los desarrolladores han advertido que no son totalmente compatibles todavía con WordPress 5.0.
Una vez comprobado esto, lo PRIMERO es hacer una COPIA DE SEGURIDAD de tu instalación. Yo recomiendo usar el plugin UpdraftPlus para automatizar las copias a un alojamiento externo que no sea el servidor donde tienes alojada la web, por ejemplo, Google Drive es buena opción.
Y el segundo consejo es más opcional pero recomiendo que os instaléis el Editor Clásico para mantener esa funcionalidad y no actualizar de momento al nuevo editor. Quizá en vuestra web podéis ir probando ya Gutenberg porque es totalmente compatible con Elementor pero no os aconsejo que se lo pongáis a vuestros clientes ya que si están acostumbrados al editor anterior puede que les cueste el cambio ahora mismo, sobre todo si tienen blog y suelen usarlo.

Por último, os dejo el vídeo donde os explico todo esto.

Si te ha gustado, comparte!

Share on whatsapp
WhatsApp
Share on facebook
Facebook
Share on twitter
Twitter

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *